Add a test to check the validity of the translations
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 98962574eddca23cf7cebed71d7f34db3e80e79c..c1bb2f50b0ea194666fe2c26ab10a92ef302dafe 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -2,7 +2,7 @@
 source 'http://rubygems.org'
 
 # Require rails
-gem 'rails', '3.2.1'
+gem 'rails', '3.2.2'
 
 # Require the postgres database driver
 gem 'pg'
@@ -11,7 +11,7 @@ gem 'pg'
 gem 'jquery-rails'
 
 # Load rails plugins
-gem 'rails-i18n-updater'
+gem 'rails-i18n', ">= 0.5.1"
 gem 'dynamic_form'
 gem 'rinku', '>= 1.2.2', :require => 'rails_rinku'
 gem 'oauth-plugin', '>= 0.4.0.pre7'
@@ -28,9 +28,6 @@ gem 'iconv', :platforms => :ruby_18
 # Load libxml support for XML parsing and generation
 gem 'libxml-ruby', '>= 2.0.5', :require => 'libxml'
 
-# Load ImageMagick support for user picture resizing
-gem 'rmagick', :require => 'RMagick'
-
 # Load HTML sanitizer
 gem 'sanitize'
 
@@ -41,8 +38,7 @@ gem 'SystemTimer', '>= 1.1.3', :require => 'system_timer', :platforms => :ruby_1
 gem 'httpclient'
 
 # Load memcache in case we are using it
-gem 'memcache-client'
-gem 'memcached'
+gem 'memcached', '>= 1.4.1'
 
 # Gems needed for running tests
 group :test do